.theme-customize-header-section__header__des.d-block.aos-init.aos-animate span {
	display: inline;
}
.box-common-showroom-wrapper .box-common-showroom__content .col-lg-5 .line__item .phone {
  -webkit-text-fill-color: white !important; 
	color: white !important;
}

#company-info-page .box-common-intro-wrapper .box-common-intro .last-position>p:last-child {
 	bottom: unset;
    position: unset;
    right: unset;
}

#home-page .section-production-process-wrapper .tab-content {
  flex: 1;
}